/* common css  */

.text-primary {
    color: #003A76 !important;
}

.bg-primary {
    background-color: #003A76 !important;
}

p {
    text-align: justify;
}

/*
* Header css
*/

.nav-menus {
    display: flex !important;
    border-bottom: 1px solid #ccc !important;
    justify-content: space-between;
    padding: 10px 30px !important;
}

#mobileModal .modal-dialog {
    width: 100% !important;
    margin-top: 0px !important;
}

#mobileModal .modal-content {
    width: 100% !important;
    border: none !important;
    border-radius: 0px !important;
    background: none !important;
}

.modal-body .ratio {
    background-color: transparent !important;
}

#mobileModal .modal-body a,
#mobileModal a .fa-arrow-right {
    color: #ffffff !important;
    font-size: 1.4rem !important;
}

#mobileModal .modal-header {
    padding: 0 !important;
    border-bottom: none !important;
}

#mobileModal .close-btn {
    background: #003a76 !important;
    padding: 5px 20px !important;
    border: none !important;
}

#mobileModal .modal-body {
    background: #003a76 !important;
    overflow: hidden;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 80%;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    .modal-dialog {
        margin: 0px !important;
    }

}

/* Header Banner  */

.hero-banner {
    height: 100dvh !important;
}

.top-margin {
    margin-top: 4.6rem !important;
}


@media (max-width: 576px) {
    .hero-banner {
        height: 100dvh !important;
    }

    .top-margin {
        margin-top: 3rem !important;
    }


}

/* clients/partners logo */

.partner-slider {
    margin: 40px 0;
    position: relative;
}

.partner-slider .slide {
    margin: 10px;
    display: flex !important;
    /* vertical-align: middle; */
    border: 1px solid #ccc;
    padding: 1.5rem;
    align-items: center;
    justify-content: center;
}

.partner-slider .slide img {
    width: 100%;
    height: 100px !important;
    object-fit: scale-down;
    vertical-align: middle;
}


/**
 *  Progress Bar
 */
.progress,
.client_progress {
    display: block;
    width: 100%;
    height: 4px !important;
    border-radius: 10px !important;
    overflow: hidden;
    /* background-color: #003A76; */
    background-image: linear-gradient(to right, #003A76, #003A76);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .4s ease-in-out;
}

.sr-only,
.client-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.fa-arrow-right {
    color: #003A76 !important;
    font-size: 2.5em !important;
}

.slick-slide img {
    margin: auto;
    vertical-align: middle !important;
}

/* Accordion  */

@media (max-width: 991px) {
    .tab-content>.tab-pane {
        display: block !important;
        opacity: 1 !important;
    }
}

.policy-content {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.health-div {
    margin-top: auto;
}

.policy-text .pt-5 {
    padding-top: 3rem !important;
}

.w-full {
    width: 57% !important;
}

.image-margin {
    margin-top: -16% !important;
}

@media screen and (max-width: 967px) {
    .image-margin {
        margin-top: 0% !important;
    }

    .w-full {
        width: 100% !important;
    }
}

.goal-sec {
    background-color: #003A76;
    margin: 0 auto;
    height: 500px;
}

.goal-sec .container,
.save-sec .container {
    padding-left: 27% !important;
    padding-top: 80px !important;
}

.goal-sec .container {
    padding-right: 15%;
}

.save-sec .container {
    padding-right: 27%;
}

.save-sec {
    background-color: rgba(132, 210, 229, .7) !important;
    margin: auto;
    height: 500px;
    /* text-align: right; */
}

.accordion-item {
    background-color: transparent !important;
    border: transparent !important;
}

.accordion-button:not(.collapsed) {
    color: #003A76 !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

.accordion-button {
    background-color: transparent !important;
    border-bottom: 1px solid #CECECE !important;
    border-bottom-width: thin !important;
    /* border-block-width: 80% !important; */
}

.accordion-button:not(.collapsed) {
    border: 0 !important;
}

@media only screen and (max-width: 768px) {

    .goal-sec .container,
    .save-sec .container {
        padding: 0px 0px !important;
    }

    .goal-sec,
    .save-sec {
        height: auto !important;
    }

    .accordion-body {
        border-bottom: 2px solid #CECECE !important;
    }

    .first-image {
        /* height: 188px !important; */
        height: 50% !important;
    }

    .second-image {
        /* height: 210px !important; */
        height: auto !important;
    }

}


/* banner height */

.min-vh-90 {
    min-height: 83dvh !important;
}

/* footer CSS */

.social-links {
    margin-top: 150px;
    float: inline-end;
}

.social-links a {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
}

@media screen and (max-width: 967px) {

    .social-links {
        margin-top: 0px;
        float: left;
    }

    footer ul {
        padding-left: 20px;
    }

    .subscribe_form {
        margin: 30px 0 0 0;
    }
}

.solution-container {
    padding: 0 12rem;
}

@media screen and (max-width: 900px) {
    .solution-container {
        padding: 0 !important;
    }
}

/* contact form */

.ci-contact-form {
    padding: 3rem 3rem 3rem 15.5rem;
    margin: 0 auto !important;
}

.ci-form-control {
    line-height: 1.5;
    color: #212529;
    background-color: #f4f4f4 !important;
    background-clip: padding-box;
    border: 1px solid #f4f4f4 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0 !important;
    /* transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
    border-bottom: 1px solid #000 !important;
}

@media (max-width: 567px) {
    .ci-contact-form {
        padding: 2rem 2rem 2rem 2rem !important;
    }
}

.is-valid {
    color: green !important;
}

.is-invalid {
    color: red !important;
}